@charset "utf-8";
/* latest version 19032101 */
/* ************************************** *
 * in-wrap 컨텐츠 가로사이즈 조정
 * ************************************** */
.in-wrap { width: 1400px; margin: 0 auto;}
/* ////////////////////////////////////////////////// notebook & tablet & mobile */
@media all and (max-width:1400px) {
	.in-wrap { width: 90%;}
}





/* ************************************** *
 * common layout
 * ************************************** */
::selection { background: #b4b4b4;}
.con-m { display: none !important;}/* mobile컨텐츠 숨김 */
.br-pc { display: block !important;}/* pc에서 br태그 효과 적용 */
.img-max { max-width: 100%;}
.img-ct-max { display: block; max-width: 100%; height: auto !important; margin: 0 auto;}
.responsive { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%);}
.responsive-h { position: absolute; top: 50%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -o-transform: translate(0,-50%);}
.inquiry-pop,
.bg-body { display: none; z-index: 500; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.6);}
.cover { z-index: 10; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url('image/bg-dot-cover.png') repeat;}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	.con-pc { display: none !important;}/* pc컨텐츠 숨김 */
	.con-m { display: block !important;}/* mobile컨텐츠 보임 */
	.br-pc { display: inline-block;}/* pc에서 br태그 효과 해제 */
    .br-m { display: block;}/* mobile에서 br태그 효과 적용 */
}





/* ************************************** *
 * header layout
 * ************************************** */
/* header */
#header { z-index: 150; position: fixed; top: 0; width: 100%; height: 100px;}
#header .header-in { position: relative; width: 90%; margin: 0 auto;}
#header h1 { position: absolute; top: 21px; left: 0;}
#header h1 img.logo { display: block;}
#header h1 img.logo-scroll { display: none;}
/* gnb : 글로벌네비게이션 메뉴 */
#gnb { position: absolute; top: 32px; right: 0;}
#gnb li { float: left;}
#gnb li .btn-global { display: inline-block; padding: 0 15px 0 30px; background: url('image/ico-global-white.png') no-repeat; background-position: 10px center !important; border: solid 1px #fff; font-size: 14px; color: #fff; text-transform: uppercase; line-height: 34px;}
#gnb li .btn-global:hover { opacity: .8;}
#gnb li .sch_btn { width: 30px; height: 36px; margin-left: 10px; background: url('image/btn-search-white.png') no-repeat center; text-indent: -9999px;}
#gnb li .bx_search { display: none; position: absolute; top: 0; right: 0;}
#gnb li .bx_search .sch_input { z-index: 220; position: relative; width: 240px; height: 40px; border: 2px solid #333; background:#fff; padding-left: 10px;}
#gnb li .bx_search .sch_input::placeholder { font-size: 15px;}
#gnb li .bx_search .btn_sclose { z-index: 221; display: block; text-indent: -9999px; position: absolute; top: 10px; right: 15px; width: 25px; height: 21px; background: url('/images/common/btn_sclose.png') no-repeat right; background-size: 60%;}
/* lnb : 네비게이션 메뉴 */
.lnb-pc { z-index: 200; display: table; margin: 0 auto; position: relative;}
.lnb-pc .lnb-navi > li { float: left;}
.lnb-pc .lnb-navi > li > a { display: block; padding: 0 50px; line-height: 100px; font-size: 20px; color: #fff; letter-spacing: -0.03em;}
.lnb-pc .lnb-navi > li > a:hover { color: #00abcd;}
.lnb-pc .lnb-navi > li.on > a { background: #f0f7f8; font-weight: bold;}
.lnb-pc .lnb-navi > li.point > a { color: #d5b93d !important; font-weight: bold;}
.lnb-pc .lnb-dep2 { display: none; z-index: 200; height: 250px; padding-top: 15px; box-sizing: border-box; border-top: solid 3px #fff; overflow: hidden;}
.lnb-pc .lnb-dep2.on { background: #f0f7f8; border-top: solid 3px #00abcd;}
.lnb-pc .lnb-dep2 > li a { display: block; font-size: 15px; color: #444; padding: 6px 0; text-align: center;}
.lnb-pc .lnb-dep2 > li a:hover { color: #00abcd;}
.lnb-m { z-index: 200; display: none;}
.lnb-m .btn-menu { z-index: 199; position: absolute; top: 30px; right: 0; width: 40px; height: 40px; background: url('image/btn-menu-white.png') no-repeat; background-size: 100% !important; cursor: pointer; text-indent: -9999px;}
.lnb-m .btn-close { z-index: 201; position: absolute; top: 40px; right: 40px; width: 31px; height: 31px; background: url('image/btn-close-black.png') no-repeat; background-size: 100% !important; cursor: pointer; text-indent: -9999px;}
.lnb-m .lnb-box { z-index: 200; display: none; position: fixed; top: 0; right: 0; width: 50%; height: 100%; background: #fff;}
.lnb-m .lnb-box .gnb { position: absolute; top: 40px; left: 35px;}
.lnb-m .lnb-box .gnb li { float: left;}
.lnb-m .lnb-box .gnb li a { display: inline-block; padding: 0 10px; margin-left: 5px; border: solid 1px #999; border-radius: 3px; font-size: 13px; color: #444; text-transform: uppercase; line-height: 30px;}
.lnb-m .lnb-box .gnb .btn-en a { padding-left: 31px; background: url('image/ico-global-gray.png') no-repeat; background-position: 10px center !important;}
.lnb-m .lnb-box .lnb-navi { position: absolute; top: 100px; left: 40px; width: 100%;}
.lnb-m .lnb-box .lnb-navi > li > a { display: block; font-size: 28px; font-weight: 200; letter-spacing: -0.05em; line-height: 60px; color: #222;}
.lnb-m .lnb-box .lnb-navi > li.on > a { color: #00abcd;}
.lnb-m .lnb-box .lnb-navi > li.point > a { color: #8b2920; font-weight: bold;}
.lnb-m .lnb-box .lnb-dep2 { display: none; padding: 10px 0;}
.lnb-m .lnb-box .lnb-dep2 a { display: block; padding-left: 3%; font-size: 14px; line-height: 30px; color: #555;}
/* menu-toggle */
#header.menu-toggle { background: #fff; box-shadow: 0 0 7px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2); -ms-box-shadow: 0 0 7px rgba(0,0,0,0.2);}
#header.menu-toggle h1 img.logo { display: none;}
#header.menu-toggle h1 img.logo-scroll { display: block;}
#header.menu-toggle #gnb li .btn-global { background: url('image/ico-global-gray.png') no-repeat; border: solid 1px #666; color: #666;}
#header.menu-toggle #gnb li .sch_btn { background: url('image/btn-search-gray.png') no-repeat center;}
#header.menu-toggle .lnb-pc .lnb-navi > li > a { color: #333;}
#header.menu-toggle .lnb-pc .lnb-navi > li > a:hover { color: #00abcd;}
#header.menu-toggle .lnb-pc .lnb-navi > li.on > a { background: #f0f7f8; font-weight: bold;}
#header.menu-toggle .lnb-pc .lnb-navi > li.point > a { color: #8b2920 !important; font-weight: bold;}
/* sub */
#header.sub { background: #fff; box-shadow: 0 0 7px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.2); -ms-box-shadow: 0 0 7px rgba(0,0,0,0.2);}
#header.sub h1 img.logo { display: none;}
#header.sub h1 img.logo-scroll { display: block;}
#header.sub #gnb li .btn-global { background: url('image/ico-global-gray.png') no-repeat; border: solid 1px #666; color: #666;}
#header.sub #gnb li .sch_btn { background: url('image/btn-search-gray.png') no-repeat center;}
#header.sub .lnb-pc .lnb-navi > li > a { color: #333;}
#header.sub .lnb-pc .lnb-navi > li > a:hover { color: #00abcd;}
#header.sub .lnb-pc .lnb-navi > li.on > a { background: #f0f7f8; font-weight: bold;}
#header.sub .lnb-pc .lnb-navi > li.point > a { color: #8b2920 !important; font-weight: bold;}
#header.sub .lnb-m .btn-menu { background: url('image/btn-menu-black.png') no-repeat;}
/* ////////////////////////////////////////////////// notebook 예외 */
@media all and (max-width:1500px) {
	/* gnb : 글로벌네비게이션 메뉴 */
	#gnb { right: 60px;}
	/* lnb : 네비게이션 메뉴 */
	.lnb-pc { display: none;}
	.lnb-m { display: block;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* gnb : 글로벌네비게이션 메뉴 */
	#gnb li .btn-global:hover { opacity: 1;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* header */
	#header { height: 65px;}
	#header h1 { top: 15px;}
	#header h1 img { width: 100px;}
	/* gnb : 글로벌네비게이션 메뉴 */
	#gnb { top: 20px; right: 40px;}
	#gnb li .btn-global { padding: 0 10px 0 26px; background-position: 7px center !important; font-size: 12px; line-height: 26px;}
	#gnb li .sch_btn { height: 28px;}
	#gnb li .bx_search .sch_input { width: 160px; height: 36px;}
	#gnb li .bx_search .sch_input::placeholder { font-size: 13px;}
	#gnb li .bx_search .btn_sclose { top: 8px; right: 10px;}
	/* lnb : 네비게이션 메뉴 */
	.lnb-m .btn-menu { top: 19px; width: 31px; height: 31px;}
	.lnb-m .btn-close { top: 21px; right: 21px; width: 22px; height: 22px;}
	.lnb-m .lnb-box { width: 70%;}
    .lnb-m .lnb-box .lnb-navi > li > a { font-size: 23px; line-height: 50px;}
    .lnb-m .lnb-box .lnb-dep2 { padding: 7px 0;}
    .lnb-m .lnb-box .lnb-dep2 a { line-height: 26px;}
}





/* ************************************** *
 * main layout
 * ************************************** */
/* 메인비주얼 */
.section-main { position: relative; height: 100vh;}
.section-main .main-slider .slick-slide { width: 100%; height: 100vh; background-size: cover !important; -webkit-background-size: cover !important; -ms-background-size: cover !important;}
.section-main .main-slider .visual01 { background: url('image/visual01.jpg') no-repeat;}
.section-main .main-slider .visual02 { background: url('image/visual02.jpg') no-repeat;}
.section-main .main-slider .visual03 { background: url('image/visual03.jpg') no-repeat;}
.section-main .main-slider .visual04 { background: url('image/visual04.jpg') no-repeat;}
.section-main .main-txt { z-index: 100; position: absolute; left: 10%; top: 50%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%);}
.section-main .main-txt p { font-size: 60px; letter-spacing: -0.05em; line-height: 1.4em; color: #fff; opacity: .7;}
.section-main .main-txt p.p-en { padding-top: 25px; font-size: 25px; font-weight: bold; letter-spacing: 0;}
.section-main .main-banner-wrap { z-index: 100; position: absolute; right: 10%; top: 50%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%);}
.section-main .main-banner { overflow: hidden; width: 630px; height: 392px; /*background: #fff;*/ box-shadow: 0 0 7px rgba(0,0,0,0.6); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.6); -ms-box-shadow: 0 0 7px rgba(0,0,0,0.6);}
.section-main .main-banner .slick-slide > div { position: relative;}
/* .section-main .main-banner img { height: 100%; width: auto;} */
.section-main .main-banner .slider-counter { position: absolute; right: 50px; bottom: 0; width: 50px; line-height: 50px; background: rgba(0,0,0,.5); font-size: 18px; letter-spacing: 0; color: #fff; text-align: center;}
.section-main .btn-ban-close { display: block; padding-top: 15px; font-size: 15px; color: #fff; text-align: right;}
.section-main .btn-ban-open { z-index: 100; display: block; position: absolute; bottom: 0; right: 10%; width: 120px; line-height: 50px; background: rgba(0,0,0,.5); font-size: 15px; text-align: center; color: #fff;}
/* 주요 콘텐츠 */
.section-board { width: 100%; height: 100vh; background: url('image/bg-section2.jpg') no-repeat center; background-size: cover !important; -webkit-background-size: cover !important; -ms-background-size: cover !important;}
.section-board .board-list { width: 90%; margin: 0 auto;}
.section-board .board-list > li { float: left; width: 50%;}
.section-board .board-list > li > div { width: 600px; margin: 0 auto;}
.section-board .gma-board-box { padding: 60px 0;}
.section-board .gma-board-box h3 { font-size: 45px; font-weight: lighter; letter-spacing: -0.05em; text-align: right; color: #fff; line-height: .8em;}
.section-board .gma-board-box h3 span { font-size: 40px; color: #1ddaff; font-family: 'Archivo Black', sans-serif !important;}
.section-board .gma-board-box .img-box { overflow: hidden; height: 380px; background: #fff; box-shadow: 0 0 7px rgba(0,0,0,0.6); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.6); -ms-box-shadow: 0 0 7px rgba(0,0,0,0.6);}
.section-board .gma-board-box .img-box img { max-width: 100%;}
.section-board .gma-board-box .img-box i { display: block; height: 100%; transform: scale(1,1); transition: all 0.3s ease-out 0s;}
.section-board .gma-board-box a:hover .img-box i { transform: scale(1.1,1.1);}
.section-board .gma-board-box .txt-box { padding-top: 20px;}
.section-board .gma-board-box .txt-box .p-category { float: left; display: inline-block; font-size: 14px; padding: 0 10px; border-radius: 3px; line-height: 26px; margin-right: 20px; border: solid 1px #fff; color: #fff;}
.section-board .gma-board-box .txt-box .p-subject { float: left; display: inline-block; font-size: 18px; color: #fff; line-height: 28px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.section-board .center .btn-more:hover { position: relative; top: 1px;}
.section-board .notice-box { position: relative; padding: 30px 0 50px;}
.section-board .notice-box h3 { margin-bottom: 30px; padding-bottom: 10px; border-bottom: solid 1px #fff; font-size: 16px; font-weight: bold; color: #fff;}
.section-board .notice-box li { float: left; width: 44%; margin: 0 3%;}
.section-board .notice-box li a { color: #fff;}
.section-board .notice-box li a:hover { text-decoration: underline;}
.section-board .notice-box li .p-subject { font-size: 17px; line-height: 1.5em; height: 80px; overflow: hidden;}
.section-board .notice-box li .p-date { padding-top: 20px; font-size: 13px; opacity: .6; text-align: right;}
.section-board .notice-box .btn-more { position: absolute; right: 0; top: 30px; font-size: 13px; color: #fff;}
.section-board .subscription-box { padding: 40px 50px; border: solid 1px #459fd0; box-sizing: border-box;}
.section-board .subscription-box p { float: left; width: 30%; padding-top: 65px; font-size: 12px; background-size: 50px; background: url('image/ico-mail.png') no-repeat center top; text-align: center; color: #fff; line-height: 1.5em;}
.section-board .subscription-box .new { float: left; width: 65%; margin-left: 5%;}
.section-board .subscription-box .new .input-wrap { float: left; width: 65%;}
.section-board .subscription-box .new input { width: 100%; margin: 5px 0; padding: 0 5%; box-sizing: border-box; line-height: 40px; height: 40px; border: 0; border-bottom: solid 1px #fff; background: none; font-size: 15px; color: #fff;}
.section-board .subscription-box .new input::placeholder { opacity: .7; color: #fff;}
.section-board .subscription-box .new button { float: left; width: 28%; margin: 10px 0 0 7%; padding: 20px 0; background: #005483; border: 0; font-size: 16px; font-weight: bold; line-height: 1.4em; text-align: center; border-radius: 5px; color: #fff;}
.section-board .link-box { border-left: solid 1px #459fd0; box-sizing: border-box;}
.section-board .link-box li { float: left; width: 25%; text-align: center; border-right: solid 1px #459fd0; border-bottom: solid 1px #459fd0; box-sizing: border-box;}
.section-board .link-box li a { display: block; height: 160px; padding-top: 110px; box-sizing: border-box; font-size: 15px; background-position: center 35px !important; color: #fff; line-height: 1.4em;}
.section-board .link-box li:nth-of-type(1) a { background: url('image/ico-link01-off.png') no-repeat;}
.section-board .link-box li:nth-of-type(2) a { background: url('image/ico-link02-off.png') no-repeat;}
.section-board .link-box li:nth-of-type(3) a { background: url('image/ico-link03-off.png') no-repeat;}
.section-board .link-box li:nth-of-type(4) a { background: url('image/ico-link04-off.png') no-repeat;}
.section-board .link-box li a:hover { font-weight: bold; color: #0079bc; box-shadow: 0 0 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3); -ms-box-shadow: 0 0 5px rgba(0,0,0,0.3);}
.section-board .link-box li:nth-of-type(1) a:hover { background: #fff url('image/ico-link01-on.png') no-repeat;}
.section-board .link-box li:nth-of-type(2) a:hover { background: #fff url('image/ico-link02-on.png') no-repeat;}
.section-board .link-box li:nth-of-type(3) a:hover { background: #fff url('image/ico-link03-on.png') no-repeat;}
.section-board .link-box li:nth-of-type(4) a:hover { background: #fff url('image/ico-link04-on.png') no-repeat;}
/* 뉴스레터 */
.section-news { width: 100%; height: 100vh; background: url('image/bg-section3.jpg') no-repeat center; background-size: cover !important; -webkit-background-size: cover !important; -ms-background-size: cover !important;}
.section-news h3 { padding: 50px 0; font-size: 40px; font-weight: 700; text-align: center; color: #fff;}
.section-news h3 span { font-size: 40px; color: #f7941c; font-family: 'Archivo Black', sans-serif !important;}
.section-news .news-rolling { width: 1400px; margin: 0 auto;}
.section-news .news-list { float: left; width: 22%; margin: 0 1.5%; border: solid 1px transparent; box-sizing: border-box; box-shadow: 0 0 7px rgba(0,0,0,0.6); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.6); -ms-box-shadow: 0 0 7px rgba(0,0,0,0.6);}
.section-news .news-list:hover { border: solid 1px #f7941c;}
.section-news .news-list .img-box { overflow: hidden; height: 200px; background: #fff;}
.section-news .news-list .img-box img { max-width: 100%;}
.section-news .news-list .img-box i { display: block; height: 100%; transform: scale(1,1); transition: all 0.3s ease-out 0s;}
.section-news .news-list:hover .img-box i { transform: scale(1.1,1.1);}
.section-news .news-list .txt-box { padding: 30px; background: #fff; box-sizing: border-box;}
.section-news .news-list .txt-box .p-category { padding-bottom: 10px; font-size: 15px; color: #f38909; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.section-news .news-list .txt-box .p-subject { font-size: 17px; color: #222; line-height: 1.5em; height: 80px; overflow: hidden; letter-spacing: -0.03em;}
.section-news .news-list .txt-box .p-date { padding-top: 20px; font-size: 13px; color: #999; text-align: right;}
.section-news .center { padding-top: 50px;}
/* 시설안내 */
.section-location { overflow: hidden; position: relative; width: 100%; height: 100vh; background: url('image/bg-section4.jpg') no-repeat center; background-size: cover !important; -webkit-background-size: cover !important; -ms-background-size: cover !important;}
.section-location .loca-wrap { z-index: 10; position: absolute; left: 0; bottom: 0; width: 50%;}
.section-location .loca-wrap .align-right { line-height: .8em;}
.section-location .loca-wrap h3 { display: inline-block; font-size: 40px; font-weight: 700; text-align: center; color: #fff; cursor:pointer;}
.section-location .loca-wrap h3 span { font-size: 40px; color: #1ddaff; font-family: 'Archivo Black', sans-serif !important;}
.section-location .loca-box { padding-top: 4px; background: rgba(0,171,205,.85);}
.section-location .loca-box .img-box { overflow: hidden; height: 300px; background: url('image/img-loca-main.jpg?ver=201029') no-repeat center;}
.section-location .loca-box .img-box a { display: block; width: 100%; height: 100%; border: solid 1px #f00;}
.section-location .loca-box ul { display: table; margin: 0 auto; padding: 20px 0;}
.section-location .loca-box li { padding-left: 100px; height: 70px; margin: 15px 0; background-position: left center !important;}
.section-location .loca-box li p { padding-top: 10px; font-size: 15px; color:#fff; line-height: 1.7em;}
.section-location .loca-box li:nth-of-type(1) { background: url('image/ico-loca01.png') no-repeat;}
.section-location .loca-box li:nth-of-type(2) { background: url('image/ico-loca02.png') no-repeat;}
.section-location .txt-box { position: absolute; top: 60%; right: 10%; width: 500px;}
.section-location .txt-box p { padding-bottom: 30px; font-size: 17px; color: #fff; line-height: 1.8em;}
/* ////////////////////////////////////////////////// notebook 예외 */
@media all and (max-width:1600px) {
	/* 메인비주얼 */
	.section-main .main-txt { left: 5%;}
	.section-main .main-banner-wrap { right: 7%;}
}
/* ////////////////////////////////////////////////// notebook 예외 */
@media all and (min-width:991px) and (max-width:1600px) {
	/* 주요 콘텐츠 */
	.section-board .board-list { width: 100%;}
	.section-board .board-list > li > div { width: 500px;}
}
/* ////////////////////////////////////////////////// notebook & tablet & mobile */
@media all and (max-width:1400px) {
	/* 메인비주얼 */
	.section-main .main-txt { text-align: center; left: 50%; top: 150px; width: 100%; padding: 0 5%; box-sizing: border-box; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0);}
	.section-main .main-txt p { font-size: 45px;}
	.section-main .main-txt p.p-en { font-size: 19px;}
	.section-main .main-banner-wrap { left: 50%; bottom: 20%; right: inherit; top: inherit; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0);}
	.section-main .main-banner { width: 570px; height: 355px;}
	/* 뉴스레터 */
	.section-news .news-rolling { width: 90%;}
	/* 시설안내 */
	.section-location .txt-box { top: 50%; right: 7%; width: 33%;}
}
/* ////////////////////////////////////////////////// notebook & tablet & mobile */
@media all and (max-width:1200px) {
	/* 주요 콘텐츠 */
	.section-board { background: #0079bc;}
	.section-board .board-list > li > div { width: 450px;}
}
/* ////////////////////////////////////////////////// tablet */
@media all and (min-width:641px) and (max-width:990px) {
	/* 주요 콘텐츠 */
	.section-board .subscription-box { float: left; padding: 40px 50px; border: solid 1px #459fd0; box-sizing: border-box;}
	.section-board .link-box { float: left; border-left: solid 1px #459fd0; box-sizing: border-box;}
	/* 시설안내 */
	.section-location .loca-box .img-box { float: left; width: 50%; height: 230px;}
	.section-location .loca-box ul { float: left; width: 50%; padding: 20px 5%; box-sizing: border-box;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* 메인비주얼 */
	.section-main .main-slider .visual01 { background: url('image/visual01-m.jpg') no-repeat;}
	.section-main .main-slider .visual02 { background: url('image/visual02-m.jpg') no-repeat;}
	.section-main .main-slider .visual03 { background: url('image/visual03-m.jpg') no-repeat;}
	.section-main .main-slider .visual04 { background: url('image/visual04-m.jpg') no-repeat;}
	.section-main .btn-ban-open { right: 0;}
	/* 주요 콘텐츠 */
	.section-board .board-list > li { float: none; width: 100%;}
	.section-board .board-list > li:first-child { margin-bottom: 60px;}
	.section-board .gma-board-box { padding: 35px 0;}
	.section-board .gma-board-box .img-box { height: 280px;}
	.section-board .notice-box { display: none;}
	.section-board .subscription-box { display: none;}
	.section-board .link-box { width: 100% !important; border-top: solid 1px #459fd0;}
	/* 뉴스레터 */
	.section-news .news-list { width: 30.33%;}
	.section-news .news-list:nth-of-type(4) { display: none;}
	/* 시설안내 */
	.section-location .loca-wrap { width: 100%;}
	.section-location .loca-box li p { padding-top: 5px; font-size: 13px;}
	.section-location .txt-box { top: 30%; right: 5%; width: 90%; padding: 0 5%; box-sizing: border-box; text-align: center;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* 메인비주얼 */
	.section-main .main-txt { top: 20%;}
	.section-main .main-txt p { font-size: 27px;}
	.section-main .main-txt p.p-en { padding-top: 15px; font-size: 12px;}
	.section-main .main-banner { width: 280px; height: 174px;}
	.section-main .main-banner .slider-counter { right: 30px; width: 30px; line-height: 30px; font-size: 14px;}
	.section-main .btn-ban-close { padding-top: 10px; font-size: 13px;}
	.section-main .btn-ban-open { width: 90px; line-height: 35px; font-size: 13px;}
	/* 주요 콘텐츠 */
	.section-board .board-list > li > div { width: 100%;}
	.section-board .board-list > li:first-child { margin-bottom: 30px;}
	.section-board .gma-board-box { padding: 25px 0;}
	.section-board .gma-board-box h3 { font-size: 25px; width: 250px; margin: 0 auto;}
	.section-board .gma-board-box h3 span { font-size: 30px;}
	.section-board .gma-board-box .img-box { width: 250px; height: 144px; margin: 0 auto;}
	.section-board .gma-board-box .txt-box { padding-top: 12px; display: table; margin: 0 auto;}
	.section-board .gma-board-box .txt-box .p-category { font-size: 12px; padding: 0 6px; line-height: 22px; margin-right: 10px;}
	.section-board .gma-board-box .txt-box .p-subject { font-size: 14px; line-height: 24px;}
	.section-board .center .btn-more img { width: 30px;}
	.section-board .link-box li a { height: 105px; padding-top: 70px; font-size: 12px; background-position: center 20px !important; background-size: 35px !important;}
	/* 뉴스레터 */
	.section-news h3 { padding: 20px 0; font-size: 23px;}
	/* 뉴스레터 */
	.section-news .news-list { width: 47%;}
	.section-news .news-list:nth-of-type(3) { display: none;}
	.section-news .news-list .img-box { height: 120px;}
	.section-news .news-list .img-box i { -webkit-background-size: 100% auto !important; -moz-background-size: 100% auto !important; -o-background-size: cover; background-size: 100% auto !important;}
	.section-news .news-list .txt-box { padding: 20px;}
	.section-news .news-list .txt-box .p-category { padding-bottom: 7px; font-size: 13px;}
	.section-news .news-list .txt-box .p-subject { font-size: 14px; height: 40px;}
	.section-news .news-list .txt-box .p-date { font-size: 11px;}
	.section-news .center { padding-top: 30px;}
	/* 시설안내 */
	.section-location .loca-wrap h3 { font-size: 23px;}
	.section-location .loca-wrap h3 span { font-size: 30px;}
	.section-location .loca-box .img-box { height: 100px; background-size: 100%;}
	.section-location .loca-box ul { padding: 5px 0;}
	.section-location .loca-box li { padding-left: 60px; height: 45px; margin: 10px 0; background-size: 45px !important;}
	.section-location .loca-box li p { padding-top: 5px; font-size: 12px;}
	.section-location .txt-box { top: 17%;}
	.section-location .txt-box p { padding-bottom: 20px; font-size: 12px;}
}





/* ************************************** *
 * sub layout
 * ************************************** */
/* 서브비주얼 */
.sub-visual { position: relative; height: 200px; -webkit-background-size: cover !important; -ms-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important;}
.sub-visual01 { background: url('image/sub-visual01.jpg') no-repeat center;}
.sub-visual02 { background: url('image/sub-visual02.jpg') no-repeat center;}
.sub-visual03 { background: url('image/sub-visual03.jpg') no-repeat center;}
.sub-visual04 { background: url('image/sub-visual04.jpg') no-repeat center;}
.sub-visual05 { background: url('image/sub-visual05.jpg') no-repeat center;}
.sub-visual06,
.sub-visual07,
.sub-visual08 { background: url('image/sub-visual06.jpg') no-repeat center;}
.sub-visual09 { background: url('image/sub-visual07.jpg') no-repeat center;}
/* 서브네비게이션 type2:리스트타입 */
#snb { position: absolute; bottom: -28px; left: 50%; width: 100%; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0);}
#snb .snb-list { display: table; margin: 0 auto;}
#snb .snb-list li { float: left; width: 200px; margin: 0 5px;}
#snb .snb-list li a { display: block; line-height: 54px; font-size: 16px; border: solid 1px #00abcd; background: #fff; color: #111; letter-spacing: -0.03em; text-align: center;}
#snb .snb-list li a:hover { color: #00abcd;}
#snb .snb-list li.on a { font-weight: bold; color: #fff; background: linear-gradient(to left,rgba(0,122,189,1),rgba(0,171,205,1));}
/* 서브타이틀 */
#stle h2 { z-index: 50; position: absolute; left: 10%; width: 80%; top: 35%; font-size: 35px; color: #fff; letter-spacing: -0.03em; text-align: center;}
/* 컨텐츠영역 */
#container { z-index: 1; width: 100%; padding-top: 100px;}
#content { width: 1400px; margin: 50px auto 120px; min-height: 500px;}
/* 컨텐츠상단 */
.sub_btn { float: right; padding-bottom: 30px;}
.sub_btn button { padding-left: 23px; margin-left: 15px; font-size: 14px; color: #333; line-height: 18px;}
.sub_btn .face { background: url('image/ico-sns.gif') no-repeat;}
.sub_btn .print { background: url('image/ico-print.gif') no-repeat;}
/* ////////////////////////////////////////////////// notebook & tablet & mobile */
@media all and (max-width:1400px) {
	/* 컨텐츠영역 */
	#content { width: 90%;}
	/* 서브네비게이션 type2:리스트타입 */
	#snb .snb-list.snb-deps-num5,
	#snb .snb-list.snb-deps-num6 { width: 94%;}
	#snb .snb-list.snb-deps-num5 li { width: 19%; margin: 0 .5%;}
	#snb .snb-list.snb-deps-num6 li { width: 15.66%; margin: 0 .5%;}
	#snb .snb-list li a { font-size: 14px;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* 서브비주얼 */
	.sub-visual01 { background: url('image/sub-visual01-m.jpg') no-repeat center;}
	.sub-visual02 { background: url('image/sub-visual02-m.jpg') no-repeat center;}
	.sub-visual03 { background: url('image/sub-visual03-m.jpg') no-repeat center;}
	.sub-visual04 { background: url('image/sub-visual04-m.jpg') no-repeat center;}
	.sub-visual05 { background: url('image/sub-visual05-m.jpg') no-repeat center;}
	.sub-visual06,
	.sub-visual07,
	.sub-visual08 { background: url('image/sub-visual06-m.jpg') no-repeat center;}
	.sub-visual09 { background: url('image/sub-visual07-m.jpg') no-repeat center;}
	.sub_btn button.print { display: none;}

}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* 서브네비게이션 type2:리스트타입 */
	#snb { bottom: -20px;}
	#snb .snb-list { width: 95% !important;}
	#snb .snb-list li { margin: 1% !important;}
	#snb .snb-list.snb-deps-num1 li { width: 50%; margin-left: 25% !important;}
	#snb .snb-list.snb-deps-num2 li,
	#snb .snb-list.snb-deps-num4 li { width: 48%;}
	#snb .snb-list.snb-deps-num5 li,
	#snb .snb-list.snb-deps-num6 li { width: 31.33%;}
	#snb .snb-list li a { line-height: 34px; font-size: 11px;}
	/* 서브타이틀 */
	#stle h2 { top: 30%; font-size: 25px;}
	/* 컨텐츠영역 */
	#container { padding-top: 65px;}
	#content { margin: 30px auto 80px; min-height: 300px;}
}





/* ************************************** *
 * footer layout
 * ************************************** */
/* footer */
#footer { z-index: 50; position: relative; width: 100%; background: #fafafa;}
.section-footer,
.section-footer .fp-tableCell { height: 310px !important; padding-top: 0 !important;}
#footer .foo-site { width: 100%; padding: 29px 0; border-bottom: solid 1px #ddd; background: #fff;}
#footer .foo-site ul { display: table; margin: 0 auto;}
#footer .foo-site li { float: left; margin: 0 35px;}
#footer .foo-site li a { display: block;}
#footer .foo-site li a:hover { position: relative; top: 1px;}
#footer .footer-in { text-align: center; padding-top: 40px;}
#footer .foo-privacy { display: table; margin: 0 auto; padding: 40px 0 20px;}
#footer .foo-privacy li { float: left; margin: 0 10px;}
#footer .foo-privacy li a { display: block; font-size: 14px; color: #222;}
#footer .foo-privacy li a:hover { color: #f7941c;}
#footer address { padding-bottom: 10px; font-size: 14px; color: #555; line-height: 1.6em;}
#footer address span { margin-right: 20px;}
#footer .copyright small { font-size: 14px; color: #555;}
#footer .foo-sns { display: table; margin: 0 auto; padding: 20px 0 40px;}
#footer .foo-sns li { float: left; margin: 0 5px;}
#footer .foo-sns li a { display: block;}
#footer .btn-top { z-index: 50; position: absolute; bottom: 50px; right: 100px;}
/* ////////////////////////////////////////////////// notebook */
@media all and (min-width:991px) and (max-width:1400px) {
	/* footer */
	#footer .foo-site li { margin: 0 17px;}
	#footer .foo-site li img { height: 33px;}
}
/* ////////////////////////////////////////////////// tablet & mobile */
@media all and (max-width:990px) {
	/* footer */
	#footer .foo-site { padding: 20px 0;}
	#footer .foo-site ul { width: 100%;}
	#footer .foo-site li { width: 30.33%; margin: 0 1.5%; text-align: center;}
	#footer .foo-site li a:hover { position: static;}
	#footer .btn-top { bottom: 40px; right: 40px;}
	#footer .btn-top img { width: 60px;}
}
/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
	/* footer */
	.section-footer,
	.section-footer .fp-tableCell { height: 300px !important;}
	#footer .foo-site { padding: 10px 0;}
	#footer .foo-site li { width: 32.33%; margin: 0 0.5%;}
	#footer .foo-privacy { padding: 27px 0 17px;}
	#footer .foo-privacy li { margin: 0 5px;}
	#footer .foo-privacy li a { font-size: 13px;}
	#footer .foo-privacy li a:hover { color: #222;}
	#footer .footer-in { padding-top: 20px;}
	#footer address { padding-bottom: 7px; font-size: 12px;}
	#footer address span { margin-right: 13px;}
	#footer .copyright small { font-size: 12px;}
	#footer .foo-sns { padding: 17px 0 27px;}
	#footer .foo-sns li { margin: 0 3px;}
	#footer .btn-top { bottom: 20px; right: 20px;}
	#footer .btn-top img { width: 40px;}
}
